/* @override 
	http://staging.renet.com.au/clemson_v2/CSS/form.css
*/

.form {
	border: none;
	width: 500px;
	margin: 0px auto 40px auto;
}

.form td {
	border: none;
	font-size: 12px;
	font-family: inherit;
}

.form td.input {
	width: 300px;
}

.mail_page .form td.input {
	width: 280px;
}

.form td strong {
	font-weight: normal;
	color: #666;
}

.form td h4 {
	margin-bottom: 0px;
}

.form td input[type="text"], .form td input[type="password"], .form td textarea {
	width: 90%;
	font-weight: normal;
	font-family: inherit;
	padding: 1px;
	border: 1px solid #333;
}

.form td textarea {
	height: 140px;
	margin-bottom: 10px;
}

.form td.contact-joinmail {
	padding: 6px 0px 10px 0px;
	text-align: center;
}

.form td.subscribe-options {
	padding: 40px 0px 10px 0px;
	text-align: left;
}

.form td.contact-joinmail input, .form td.subscribe-options input {
	width: 30px;
}

.form td.enquiry-type input {
	width: auto;
}

.form td.contact-buttons, .form td.button {
	padding-top: 30px;
	text-align: right;
	background: #fff;
}

.form td.contact-buttons input, .form td.button input, #subscribe .submit {
	width: auto;
	margin: 0px 0px 0px 10px;
	border: none;
	padding: 4px 10px 4px 10px;
	background: #d77200;
	font-weight: normal;
	color: #FFF;
	text-transform: uppercase;
	cursor: pointer;
}

.form td.contact-buttons input, .form td.button input, #subscribe .submit:hover {
	background: #d77200;
}

.required {
	color: #CC0000;
	font-weight: bold;
}

#subscribe {
	padding: 10px 0;
	display:none; /* removed as requested from client 22.11.2013 */
}

#subscribe p {
	padding: 0;
	margin: 0;
	font-size: 11px;
	clear: both;
	text-align: center;
}

/* =subscribe */